<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>6ob-t4-p2F.title</key>
	<string>Actualizar</string>
	<key>AuR-Kd-uc5.ibShadowedLabels[0]</key>
	<string>Variables de color</string>
	<key>AuR-Kd-uc5.ibShadowedLabels[1]</key>
	<string>Degradados predeterminados</string>
	<key>BTl-UU-21K.title</key>
	<string>Cancelar</string>
	<key>RMl-Ei-oAN.title</key>
	<string>Crear</string>
	<key>dTa-bq-5V4.ibShadowedToolTip</key>
	<string>Invertir degradado</string>
	<key>eTO-ba-wwV.title</key>
	<string>Cancelar</string>
	<key>fOR-R7-1gz.title</key>
	<string>Editar variable</string>
	<key>sTe-FL-kyW.title</key>
	<string>NOMBRE</string>
	<key>vGE-ls-7UL.title</key>
	<string>Desvincular</string>
</dict>
</plist>
